Bug 241230 - scan in gnome-obex-send nevers finds anything
scan in gnome-obex-send nevers finds anything
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libbtctl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-24 10:59 EDT by Cameron Meadors
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version: 0.9.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 12:56:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cameron Meadors 2007-05-24 10:59:43 EDT
Description of problem:

The "Choose bluetooth device" window never finds anything.

Version-Release number of selected component (if applicable):

gnome-bluetooth-0.8.0-4.fc7

How reproducible:

Everytime

Steps to Reproduce:
1. start gnome-obex-send
2. click on refresh
3.
  
Actual results:

It never displays any devices.  Stdout reports "** Message: inquiry complete".

Expected results:

It finds a device.

Additional info:

I have been testing this with two laptops.  Both are discoverable with hcitool
and sdbtool.  Both have gnome-obex-server running.
Comment 1 Fedora Update System 2007-07-12 19:36:14 EDT
libbtctl-0.9.0-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-07-16 12:56:14 EDT
libbtctl-0.9.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.